<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>io.github.martchus.syncthingplasmoid-git</id>
  <metadata_license>MIT</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <extends>org.kde.plasmashell</extends>
  <name>Syncthing Plasmoid (git)</name>
  <summary>Plasmoid to interact with Syncthing</summary>
  <description>
    <p>
      Syncthing Plasmoid complements the normal web-based UI of Syncthing itself providing the following features:
    </p>
    <ul>
      <li>A Plasmoid showing the status of Syncthing that also allows to quickly perform common actions such as triggering a rescan</li>
      <li>Notifications for certain events</li>
      <li>Quick access to the normal web-based UI of Syncthing</li>
      <li>Integration with systemd</li>
    </ul>
    <p>
      This is a KDE-tailored version of Syncthing Tray. Install Syncthing Tray for a desktop environment independent version.
    </p>
  </description>
  <screenshots>
    <screenshot type="default">
      <caption>Using Breeze theme</caption>
      <image>https://raw.githubusercontent.com/Martchus/syncthingtray/master/plasmoid/resources/screenshots/plasmoid-1.png</image>
    </screenshot>
    <screenshot>
      <caption>Using custom theme</caption>
      <image>https://raw.githubusercontent.com/Martchus/syncthingtray/master/plasmoid/resources/screenshots/plasmoid-2.png</image>
    </screenshot>
    <screenshot>
      <caption>Icon customization</caption>
      <image>https://raw.githubusercontent.com/Martchus/syncthingtray/master/tray/resources/screenshots/custom-icons.png</image>
    </screenshot>
    <screenshot>
      <caption>Web view, dark theme</caption>
      <image>https://raw.githubusercontent.com/Martchus/syncthingtray/master/tray/resources/screenshots/webview-dark.png</image>
    </screenshot>
  </screenshots>
  <content_rating type="oars-1.0"/>

  <url type="homepage">https://Martchus.github.io/syncthingtray</url>
  <url type="bugtracker">https://github.com/Martchus/syncthingtray/issues</url>
  <url type="vcs-browser">https://github.com/Martchus/syncthingtray</url>
  <developer id="io.github.martchus"><name>Martchus</name></developer>
  <releases>
    <release version="2.1.3-3459.18221071" date="2026-06-05"/>
  </releases>
</component>
